immersiverailroading:entity.locomotives.zm16-4=zm16-4型蒸汽机车
immersiverailroading:entity.tender.zm16-4_tender=zm16-4型蒸汽机车煤水车
immersiverailroading:entity.passenger.big_old_passenger=嘉阳老式客车(大型)
immersiverailroading:entity.passenger.small_old_passenger=嘉阳老式客车(小型)
immersiverailroading:entity.freight.coal_freight=煤炭车厢
#轨
immersiverailroading:gauge.bashi_rail=寸轨